body
{
	background: #FFF;
	color: #333;
	font: 10pt Arial,sans-serif;
	margin: 0px 10px;
	padding: 0px;
}
a:link, body_alink
{
	color: #B27539;
}
a:visited, body_avisited
{
	color: #B27539;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
}
.page
{
	color: #333;
}
td, th, p, li
{
	font-family: arial, helvetica, sans-serif;
}
.tborder
{
	color: #000000;
	border: 0px none;
}
.tcat
{
	background: transparent url(../../graphics/content-center/bg_box1_middle.gif) top left;
	color: #000;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #B27539;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #B27539;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #B27539;
	text-decoration: underline;
}
.thead
{
	background: transparent url(../../graphics/content-center/bg_box3_middle.gif) top left;
	color: #333;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #B27539;
}
.thead a:visited, .thead_avisited
{
	color: #B27539;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #B27539;
}
.tfoot
{
	background: transparent url(../../graphics/content-center/bg_box3_middle.gif) repeat scroll left top;;
	color: #333;
}
.tfoot a:link, .tfoot_alink
{
	color: #333;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #333;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #333;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	color: #000000;
}
.alt2, .alt2Active
{
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: transparent url(../../graphics/content-center/bg_box1_middle.gif) repeat scroll left top;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #B27539;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #B27539;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #333;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: transparent url(../../graphics/content-center/bg_box1_middle.gif) top left;
	color: #333;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: transparent url(../../graphics/content-center/bg_box3_middle.gif) top left;
	color: #333;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	color: #000000;
	font: bold 12px Arial,sans-serif;;
	font-weight:bold;
	
	padding:0px 0px 0px 15px;
	background-image:url(../../graphics/content-left/arrow.gif);
	background-repeat:no-repeat;
	text-align:left;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #000;
	text-decoration: underline;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #000;
	text-decoration: underline;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #000;
	text-decoration: none;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #B27539;
}
.vbmenu_option
{
	background: transparent url(../../graphics/content-center/bg_box1_middle.gif) top left;
	color: #333;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #B27539;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #B27539;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #B27539;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #B27539;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
/*.pagenav td { padding: 2px 4px 2px 4px; }*/

/* ***** de-emphasized text */

br.clear {clear:both;font-size:0px;height:0px;line-height:0px;margin:0px;padding:0px;
}
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

.alt1_sticky
{
	background: #F5F5FF;
	color: #aa0000;
}
.alt2_sticky
{
	background: #E1E4F2;
	color: #aa0000;
}
div#wrapper {background-image:url(../../graphics/body/bg_body_middle.gif);
background-repeat:repeat-y;margin:auto;padding:0px;text-align:left;width:995px;
}
div#container {background-image:url(../../graphics/body/bg_body_bottom.gif);background-position:center bottom;background-repeat:no-repeat;clear:both;margin:0px;padding:0px 0px 20px;
width:995px;
} div#main {background-image:url(../../graphics/body/bg_body_top.gif);background-position:center top;background-repeat:no-repeat;clear:both;margin:0px;width:995px;
}
/** header zmb vb css **/
div#header p, div#header td, div#header div {color:#333333;font-size:12px;line-height:16px;}
div#header {background-image:url(../../images/bg_header.jpg);background-repeat:no-repeat;
width:995px;margin:auto;}
div#header-top {padding:8px 0px 0px;text-align:center;}
div#header-middle {margin:15px 0px 0px 10px;text-align:center;}
div#header-bottom {clear:both;margin:0px 0px 0px 15px;}
div#header-bottom-line {background-color:#F7F3EB;border-bottom:1px solid #000000;
padding:8px 0px 8px 15px;}
div#header img {border:0px solid #FFFFFF;}
a.header-top-navi:link, a.header-top-navi:active, a.header-top-navi:visited, a.header-top-navi:hover {
color:#000000;
font-family:Arial,sans-serif;
font-size:11px;
padding:0px 10px 0px 20px;
text-decoration:none;
}
a.header-top-navi:hover {
text-decoration:underline;
}
a#header-top1 {
background-color:transparent;
background-image:url(../../graphics/header/home.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 10px;
}
a#header-top2 {
background-image:url(../../graphics/header/verein.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 10px;
}
a#header-top3 {
background-image:url(../../graphics/header/datenschutz.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 10px;
}
a#header-top4 {
background-image:url(../../graphics/header/agb.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 10px;
}
a#header-top5 {
background-image:url(../../graphics/header/impressum.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 10px;
}
a.header-bottom-navi1:link, a.header-bottom-navi1:active, a.header-bottom-navi1:visited, a.header-bottom-navi1:hover, a.header-bottom-navi2:link, a.header-bottom-navi2:active, a.header-bottom-navi2:visited, a.header-bottom-navi2:hover, a.header-bottom-navi3:link, a.header-bottom-navi3:active, a.header-bottom-navi3:visited, a.header-bottom-navi3:hover, a.header-bottom-navi4:link, a.header-bottom-navi4:active, a.header-bottom-navi4:visited, a.header-bottom-navi4:hover, a.header-bottom-navi5:link, a.header-bottom-navi5:active, a.header-bottom-navi5:visited, a.header-bottom-navi5:hover {
color:#000000;
font-family:Monotype Corsiva,Arial,sans-serif;
font-size:19px;
margin:44px 0px 0px;
padding:10px 102px 8px 40px;
text-decoration:none;
}
a.header-bottom-navi1:link, a.header-bottom-navi1:active, a.header-bottom-navi1:visited, a.header-bottom-navi1:hover {
background-image:url(../../graphics/header/karteireiter1.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi2:link, a.header-bottom-navi2:active, a.header-bottom-navi2:visited, a.header-bottom-navi2:hover {
background-image:url(../../graphics/header/karteireiter2.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi3:link, a.header-bottom-navi3:active, a.header-bottom-navi3:visited, a.header-bottom-navi3:hover {
background-image:url(../../graphics/header/karteireiter3.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi4:link, a.header-bottom-navi4:active, a.header-bottom-navi4:visited, a.header-bottom-navi4:hover {
background-image:url(../../graphics/header/karteireiter4.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi5:link, a.header-bottom-navi5:active, a.header-bottom-navi5:visited, a.header-bottom-navi5:hover {
background-image:url(../../graphics/header/karteireiter5.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi1:hover {
background-image:url(../../graphics/header/karteireiter1_active.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi2:hover {
background-image:url(../../graphics/header/karteireiter2_active.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi3:hover {
background-image:url(../../graphics/header/karteireiter3_active.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi4:hover {
background-image:url(../../graphics/header/karteireiter4_active.gif) !important;
background-repeat:no-repeat;
}
a.header-bottom-navi5:hover {
background-image:url(../../graphics/header/karteireiter5_active.gif) !important;
background-repeat:no-repeat;
}
a#header-bottom1 {
background-image:url(../../graphics/header/navi-reiter1.jpg);
background-repeat:no-repeat;
display:block;
float:left;
}
a#header-bottom2 {
background-image:url(../../graphics/header/navi-reiter2.jpg);
background-repeat:no-repeat;
display:block;
float:left;
}
a#header-bottom3 {
background-image:url(../../graphics/header/navi-reiter3.jpg);
background-repeat:no-repeat;
display:block;
float:left;
}
a#header-bottom4 {
background-image:url(../../graphics/header/navi-reiter4.jpg);
background-repeat:no-repeat;
display:block;
float:left;
}
a#header-bottom5 {
background-image:url(../../graphics/header/navi-reiter5.jpg);
background-repeat:no-repeat;
display:block;
float:left;
}
a.header-bottom-line:link, a.header-bottom-line:active, a.header-bottom-line:visited, a.header-bottom-line:hover {
background-image:url(../../graphics/header/arrow.gif);
background-repeat:no-repeat;
color:#000000;
font-family:Arial,sans-serif;
font-size:12px;
font-weight:bold;
margin:25px 5px 0px 15px;
padding:0px 0px 0px 15px;
text-decoration:underline;
}
a.header-bottom-line:hover {
text-decoration:none;
}
ul.navigation-head li.navigation {
display:inline;
line-height:13px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:0px;
}
ul.navigation-head li.navigation-active {
display:inline;
line-height:13px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:0px;
}
ul.navigation-head a.navigation:link, ul.navigation-head a.navigation:active, ul.navigation-head a.navigation:visited, ul.navigation-head a.navigation:hover, ul.navigation-head a.navigation-active:link, ul.navigation-head a.navigation-active:active, ul.navigation-head a.navigation-active:visited, ul.navigation-head a.navigation-active:hover {
background-image:url(../../graphics/content-left/arrow.gif);
background-repeat:no-repeat;
color:#000000;
font-family:Arial,sans-serif;
font-size:12px;
font-weight:bold;
margin:25px 5px 0px 15px;
padding:0px 0px 0px 15px;
text-decoration:underline;
}
ul.navigation-head a.navigation:link, ul.navigation-head a.navigation:active, ul.navigation-head a.navigation:visited, ul.navigation-head a.navigation:hover {
background-image:url(../../graphics/content-left/arrow.gif);
background-repeat:no-repeat;
}
ul.navigation-head a.navigation-active:link, ul.navigation-head a.navigation-active:active, ul.navigation-head a.navigation-active:visited, ul.navigation-head a.navigation-active:hover {
background-image:url(../../graphics/content-left/arrow_active.gif);
background-repeat:no-repeat;
}
ul.navigation-head a.navigation:hover, ul.navigation-head a.navigation-active:hover {
text-decoration:none;
}
ul.navigation-head a.navigation-active {
color:#996732 !important;
}
/** end zmb vb header css **/


/** zmb vb footer css**/

div.footer {
background-image:url(../../graphics/footer/bg_footer.gif);
background-repeat:repeat-y;
border-top:1px solid #000000;
margin:0px;
width:995px;
}
div#footer-top {
padding:8px 0px 0px;
text-align:center;
}
div#footer-bottom {
padding:8px 0px 0px;
text-align:center;
}
a.footer-top-navi:link, a.footer-top-navi:active, a.footer-top-navi:visited, a.footer-top-navi:hover {
color:#000000;
font-family:Arial,sans-serif;
font-size:11px;
padding:0px 10px 0px 20px;
text-decoration:none;
}
a.footer-top-navi:hover {
text-decoration:underline;
}
a#footer-top1 {
background-color:transparent;
background-image:url(../../graphics/header/home.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 50px;
}
a#footer-top2 {
background-image:url(../../graphics/header/verein.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 50px;
}
a#footer-top3 {
background-image:url(../../graphics/header/datenschutz.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 50px;
}
a#footer-top4 {
background-image:url(../../graphics/header/agb.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 50px;
}
a#footer-top5 {
background-image:url(../../graphics/header/impressum.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 50px;
}
div.footer-bottom-two-columns {
margin:15px 0px 0px 180px;
text-align:center;
}
div.footer-bottom-two-columns-left {
float:left;
}
div.footer-bottom-two-columns-left img {
float:left;
padding:0px 3px 0px 0px;
}
div.footer-bottom-two-columns-left p {
float:left;
font-size:11px;
padding:0px 3px 0px 0px;
}
div.footer-bottom-two-columns-right {
float:left;
font-size:11px;
padding:0px 0px 6px 5px;
text-align:left;
}
/** zmb vb footer css end **/ 

div.newthreadinfo {
margin: 2px 0px 2px 0px;
padding:2px;
border: thin #aac9ba dashed;
border-radius: 4px 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
font-size: 0.9em;
color:#555;
clear:right;
}

div.newthreadinfo-hover {
margin: 2px 0px 2px 0px;
padding:2px;
border: thin #C9747A solid;
border-radius: 4px 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
font-size: 0.9em;
color:#222;
clear:right;
background:#FFFFEB;
}

div.fragebogen {
margin:2px;
padding:2px;
background:#E2E2E2;
border: thin #999 solid;
border-radius: 2px 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}